FASTAQ-TO_FAKE_QUAL(1)

NAME
fastaq_to_fake_qual - Make fake quality scores file

DESCRIPTION
usage: fastaq_to_fake_qual [options] <infile> <outfile>

Make fake quality scores file

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit

-q, --qual QUAL
    Quality score to assign to all bases [40]